Convert Avi VCD DVD,Super VCD DVD Creator,avi divx rm wmv asf to mpeg mpg mpeg1 mpeg2 convertor,Wmv to vcd,Wmv to DVD,rm to vcd,rmvb to dvd ,divx to vcd,divx to dvd,dat to vcd,AVI to VCD,AVI to MPEG,dvd convertor,vcd convert,VCD maker,vcd burner :--->Supe

¡¡

Are you looking for some powerful tools to convert your Wmv / Avi / Divx movies to VCD/SVCD/DVD/MPEG ?

[ Buy Now ] [ Free DownLoad ]

[Codecs you need to open some movies file ,Such as Wmv,Xvid. etc.]
Wise (VCD) DVD Creator Ver5.0
Do you want to watch your Internet Media on TV ?

Creat VCD from RM,Wmv,Asf,Avi / Divx /Mpeg file
Creat SVCD from RM,Asf,Wmv,Avi / Divx /Mpeg file
Creat DVD from RM,Asf,Wmv,Avi / Divx /Mpeg file
 Convert RM,Asf,Wmv / Avi / Divx /Mpeg file to Mpeg (PAL / NTSC)
 Convert all video media to VCD SVCD DVD .
Support RM,Asf,Wmv,Avi,Mpeg,Divx,Xvid ,Mov.
Burn files to VCD or SVCD
DVD Video Disk Burner Engine Inside !

AVI VCD DVD. It comes complete with numerous customizable video/audio controls that can deliver the highest quality viewing and listening experience. As well, Wise DVD Creator offers feature-rich navigation controls, for a more interactive and tailored DVD experience. Wise DVD Creator is guaranteed to deliver the highest quality and personalized DVD/VCD/SVCD Creating experience possible on the PC today!
WiseDVD Creator System Requirements :
  • Intel or AMD CPU with 400 MHz and MMX, or AMD CPU with 450 MHz and 3Dnow! or higher
  • 32 MB system memory (64MB for Windows XP)

[Codecs you need to open some movies file ,Such as Xvid . etc.]

Wise DVD Creator (AVI VCD DVD) was designed to convert your AVI/DivX/Xvid /Mpeg files to VCD/SVCD or DVD. You can use this software to create VCD/DVD from your digital video recorder, Webcam, or downloaded AVI/DivX /Mpeg files.

 1. Convert avi to VCD format
2. Convert avi to DVD format
3. Convert avi to SVCD format
4. Support DivX avi format
5. Support XviD avi format
6. Convert WMV,ASF to VCD SVCD DVD format
7. Convert Rm(RealPlayer Format)to VCD SVCD DVD.
8. Support Avi,Divx,Rm,Mov,Wmv,Asf,MPEG1, MPEG2, MPEG4 video format
9. Support MPEG layer1, layer2, layer3 audio format
10. NTSC/PAL setting option
11. Input/Output preview
12. Fill in / Proportional options for cropping output video
13. High audio quality
14. Support no sound avi files
15. Optimized for Intel Pentium 3 and Pentium 4 processors and AMD Athlon
¡¡
VCD / DVD / SVCD Specification :
VCD specification | DVD specification | SVCD specification
NTSC: Horzontal width: 352 Vertical height: 240 Frames per second: 29.97 Colour depth: 24 or 32 bits PAL: Horzontal width: 352 Vertical height: 288 Frames per second: 25 Colour depth: 24 or 32 bits | NTSC: Horzontal width: 720 Vertical height: 480 Frames per second: 29.97 Colour depth: 24 or 32 bits PAL: Horzontal width: 720 Vertical height: 576 Frames per second: 25 Colour depth: 24 or 32 bits | NTSC: Horzontal width: 480 Vertical height: 480 Frames per second: 29.97 Colour depth: 24 or 32 bits PAL: Horzontal width: 480 Vertical height: 576 Frames per second: 25 Colour depth: 24 or 32 bits

¡¡
¡¡

PowerBy MakeTime ?2003 www.download-software-free.com


AVI to DVD, Convert avi to DVD with Cucusoft AVI to DVD converter

How to Burn a DVD Video Disk

Step 1: Convert Media file to DVD with Super DVD Creator.

Step 2: Create *.VOB, *.IFO with IfoEdit ( IfoEdit.exe is a freeware )

Step 3: How to burn DVD into a DVD-R / DVD+R / DVD-RW / DVD+RW

Step 1: Convert Media file to DVD media file with Super DVD Creator

Tools required: Latest Super DVD Creator

Launch Super DVD Creator , you will see the UI below.

1. Click "Open " button to open your source file (Avi ,Mpg,Divx,Xvid,ASF,WMV,MOV,RM,RMVB ) .
2 Click "Target" button to save the output file to your hard disk. and click "OK" button .
3. then the "output settings" window will pop up automatically.

At this step ,you must choose the "DVD" format . then click the OK button.

4. then the program return to the main window. at this step please click "Run" button to start DVD conversion . please wait for the end.

Note:
a. Three kinds of files are created by Super DVD Creator . ("*.mpg" is a mpeg file in DVD specification, it contains Video and Audio; "*.m2v" is a MPEG2 video file, it only contains video; "*.m2a" is a audio file in Mpeg1 Layer 2 format, it only contains audio.)
b. The .m2v and .m2a file will be used in the following step.

Step 2: Create *.VOB, *.IFO ,DVD Disk Image with IfoEdit (IfoEdit is a freeware)

Tools required: IfoEdit 0.96 or later, get it here.

Launch IfoEdit 0.96 (0.96 for example), you will see the UI below.

1. Click "DVD Author/Author New DVD".

After click "Author New DVD", you will see the UI below

2. Click the button to open your Video file, which has been created by Super DVD Creator *.m2v file.

3. Click the button to open your Audio file, which has been created by Super DVD Creator *.m2a file.
4. Select a destination, any drive root with the folder name "VIDEO_TS". Be sure that you have enough hard disk space, if your mpeg and audio files are 4.37 GB it requires same free space. The folder name "VIDEO_TS" must be capital letters.
5. Click "OK" button, Ifoedit will start generating the DVD structure(vob and ifo files), it will take some time if you are creating a full DVD.

6. Click "Disk Image" in the IfoEdit.exe main window , and save the Disk Image file to your hard disk.

the Img file will be used in the following step

Step 3 :How to Burn DVD Vido Disk onto a DVD-R/DVD+R/DVD-RW/DVD+RW With Super DVD Creator
When the Super DVD Creator finished the conversion of DVD . the DVD Burner window will pop up automatically.

First : please insert a DVD write able disk to your DVD Writer Rom.( not the CD Disk) .

1. choose your DVD Writer in the drop down box .

2. Choose the max write speed.

3. click the "Open Source Img File" to open the *.Img file (we created with the IfoEdit.exe)

4. click the "Burn DVD Video Disk Now" to start Burn .

Note : the burn task will take some time if you are creating a full DVD.

do not terminate the burn when it burn the "LEADOUT TRACK ".

after the task finished . the sotware will tell you,and eject your DVD Disk

Done

VCD specification | DVD specification | SVCD specification
NTSC: Horzontal width: 352 Vertical height: 240 Frames per second: 29.97 Colour depth: 24 or 32 bits PAL: Horzontal width: 352 Vertical height: 288 Frames per second: 25 Colour depth: 24 or 32 bits | NTSC: Horzontal width: 720 Vertical height: 480 Frames per second: 29.97 Colour depth: 24 or 32 bits PAL: Horzontal width: 720 Vertical height: 576 Frames per second: 25 Colour depth: 24 or 32 bits | NTSC: Horzontal width: 480 Vertical height: 480 Frames per second: 29.97 Colour depth: 24 or 32 bits PAL: Horzontal width: 480 Vertical height: 576 Frames per second: 25 Colour depth: 24 or 32 bits

BTW : How to burn DVD onto a DVD-R / DVD+R / DVD-RW / DVD+RW with Nero 5.5+

Tools required: Nero 5.5 or later, get the demo here.

Launch Nero. Please click "Close Wizard" button, you will see the UI below.

1. Select DVD
2. Select "DVD-Video" icon
3. Click "New" button.

After you click "New" button, you will see the UI below.

4. In "File Browser" window, open your "VIDEO_TS" folder and select all the files in it.
5. Drag them(see picture below) into "DVDVideo1_DVD" window. Drop all the files into "VIDEO_TS" folder
6. Select File->Write CD or click "Open the write cd dialog..." button at "6".

After you click "Write CD", you will see the UI below.

6. Mark the check box of "Write".
7. Select Write speed, lower may work better if you get problem on playing the DVD.
8. Click "Write" button.

Done.

Copyright © 2003 MasterSoft Inc. All rights reserved.


Some Other Software You Need To Author Your Home DVD Or VCD

DVD To AVI Converter : http://www.download-software-free.com

DVD To VCD/SVCD : http://www.download-software-free.com

some Codec: http://www.download-software-free.com/codecs.shtml

if you want to convert a Divx movie to VCD/SVCD formated movies , you need to download the Divx codec:
http://www.divx.com/divx

if you want to convert a Xvid movie to VCD/SVCD formated movies,you need to install the Xvid codec:

http://www.xvid.org/downloads.html

download and install it ,then restart your PC.

other useful information at :


How to Auto burn to your VCD or DVD

How to Auto burn to your VCD

if you want to Auto burn after you finished the AVI-to-MPEG converting,please read the guide.

A powerful VCD/DVD Burner has included in the Wise DVD Creator v3.0. it can burn

the Wise DVD Creator output MPEG1/2 to the VCD/SVCD Disk.

the Wise DVD Creator can auto burn the Converter output Mpeg file to the VCD or SVCD disk.

after you add the AVI file to convert ,then the "Settings" window pop up:

in this window ,you must checked the "Auto Burn,Use the Built-in burn Engines",and choose your DVD or CD burner in the drop list.

click the "Run !" button in the main convert window to start converting and auto burning.


How To Burn The VCD

How To Burn The VCD / SVCD (Use Nero for example) use the nero burner for example.

if the Wise DVD Creator Build-in VCD burner not support your CD-Writer or DVD Writer,Please read it

¡¡
Launch Nero.Close the Wizard. Select File->New.
1. Select VideoCD
2. Select PAL or NTSC depending what format your source MPEG is in.
3. And hit New.

1. Locate your .mpg and drag it(see picture below). Remember that you can add several .mpgs also, each mpg will be a own track on the VCD and you can add data files also, just drag them to any folder.

2. Check the time. It should be the same as in the movie.
3. Rename the CD to anything you like by clicking F2 on NEW.
4. Select File->Write CD.

¡¡

1. Select Write speed, lower may work better if you get problem playing the VCD. Select Disc at once and Finalize CD.
2. Hit Write.
.

Done.


How to use the Super DVD Creator Burner to Burn VCD SVCD.

A powerful VCD/DVD Burner has included in the Super DVD Creator v3.0. it can burn

the Super DVD Creator output MPEG1/2 to the VCD/SVCD Disk.

Click the "Burner" button in the Super DVD Creator 3.0 main window,the the buner pop up:

1. click the "OpenFile" and choose the Mpeg file to add the mpeg files to the list.

2. click the choose the VCD Disk Format : Burn as VCD or Burn as SVCD

3. click the Settings to choose the Burner ROM.

in this window ,you must checked the "Auto Burn,Use the Built-in burn Engines",and choose your DVD or CD burner in the drop list.

4. click the "Run !" button to start burning.


DVD to avi ,DVD to VCD, CD ripper,CD Maker

Are you looking for some powerful tools to convert your Avi / Divx movies to VCD/SVCD/DVD ?

Instant Delivery! With Secure Online Ordering you can receive registered code via the e-mail in a few minutes using your credit card! We strongly recommend you to use the Secure Online Ordering. This is fast and secure. Recommended !

Wise DVD Creator

Wise DVD Creator

http://www.download-software-free.com

  • US and Canadian customers may also order by calling toll-free
    1-800-903-4152.

    This hotline is only for ordering.

  • US check and cash orders can be sent to our US office at:
    ShareIt! Inc.
    P.O. Box 844
    Greensburg, PA 15601, USA
    Phone: (724) 850 - 8186
    Fax: (724) 850 - 8187
We would like to remind you that the online ordering process is automated and secure. Consequently, orders placed online are processed more quickly than those submitted by fax. To avoid any unnecessary delays, we strongly recommend placing your order online.

What is delivered?
You will be taken to a 3rd party company called Shareit which specialize in Internet commerce and will handle the secure transaction. Once your credit card is accepted, you will receive an email with your registration code! Its a pretty painless process. . If you have any problems ordering online, please try Phone Order. Or let us know at contact@download-software-free.com

Home | Download | Buy Now | Contact Us | FAQ |

PowerBy MakeTime © 2003 www.download-software-free.com


How To Convert AVI

How To Convert AVI/Divx/Xvid/Wmv/ASF/Rm/Rmvb To VCD /SVCD /DVD

¡¡

First: please download some codec for support Wmv,Asf ,etc: http://www.download-software-free.com/codec.htm

Wise DVD Creator was schemed out to convert your AVI/DivX to VCD/SVCD or DVD. So you can use this software to create VCD/DVD from your digital video recorder, webcam, or a downloaded file. Create VCD/SVCD/DVD from AVI/DivX /MPEG file. Convert AVI/DivX /MPEG file to MPEG (PAL/NTSC) or DVD, AVI/DivX to VCD/SVCD. Play AVI/DivX on TV. Play AVI/DivX on your home DVD player.

Note: if you want to convert the Divx to VCD?SVCD/DVD , you need to install the Divx Codec

you can download the Divx codec http://www.divx.com/divx

step 1: Click the "open" button to open a avi or divx or wmv or asf or rm or MPEG file.

step 2 : Click the "target" button to choose the output path and file name.

for example: set the target file name as : Hello.mpg (must set this file to your hard disk do not set the path to your CD /DVD writer path ).

¡¡

step 3: then the output format settings window pops up to choose the output Format (VCD /SVCD /DVD )

check the "Auto Burn Video Disk" if you want to auto burn a video disk to play on your home DVD /VCD player.

and , choose your CD/DVD Burner/Writer in the drop down list box.

then Click the "OK" Button ,return to main window.

step 4: Click the "Run" button to do the converting. and waiting for the end.

¡¡

¡¡

¡¡


Benefits of Registration 1

Benefits of Registration

1. We will send you the Registration Code by e-mail within 24 hours.

2. As soon as you registered Wise DVD Creator shareware, you have now joined with millions of other Wise DVD Creator owners who have experienced the power and ease of Wise DVD Creator .

3. If we have updated our products, we'll inform you as soon as possible. And it's totally free for you to update to a higher version.

4. Whenever you encounter technical problems, our engineers will be available for help. Technical support is totally free.

5. More other valuable services.

You can also visit our home page to buy it or get more details. http://www.download-software-free.com/dvdcreator.htm

¡¡

¡¡


Support

contact@download-software-free.com/

Send us your comments. We'd love to hear from you.

sales@download-software-free.com/
If you do not get your registration code or if you've lost it, please let us know. Please include your name, address, e-mail address, and order confirmation number (if you have it). We will be happy to help you.

support@dvds-ripper.com
Please read the FAQ and write if you have Additional questions or problems.

support@dvds-ripper.com
The webmaster of this site.